<?php

namespace bird\interfaces;

interface bird_voice_insights_client_i
{
    public function getVoiceCallInsights(string $workspaceId, string $channelId, string $callId): array|object|null;

    public function getVoiceCallsLog(string $workspaceId, array $query = []): array|object|null;
}

